:root{
    --primaryLight:#f3f8fc;
    --dark:#363634;
    --text:#585858;
    --borderColor:#ddd;
}

.box1{margin-bottom:20px;padding:15px;border:1px solid var(--borderColor);border-radius:3px;box-shadow:rgba(0, 0, 0, 0.3) 0px 8px 8px -9px;}
.box1 h4{text-align:center;margin-bottom:1.3rem;font-size:1.15rem;color:var(--primary);}
.box1 h4::after{content:'';display:block;width:100px;height:2px;background-color:var(--primary);margin:7px auto;}

.blog{margin-top:13px;}
.blog_title{margin-bottom:30px;}
.blog_title h1{margin-top:15px;}
.blog_title p{margin:10px 0;color:var(--text);line-height:23px;font-size:1rem;}
.blog_infoArticle{display:flex;align-items:center;color:var(--text);}
.blog_listArticles li{border:1px solid var(--greyLight);margin-bottom:22px;padding:0.3rem 0;}
.blog_infoArticle div{display:flex;flex-wrap:wrap;gap:7px}
.blog_infoArticle h4{flex:0 0 100%;font-size:15px;padding-right:9px;}
.blog_infoArticle_description{display:none;}
.blog_listArticles li:hover h4{color:var(--primary);text-decoration:underline;}
.blog_infoArticle span,.blog_infoArticle i{flex:0 0 100%;font-size:12px;font-style:normal;font-weight:600;color:#767370;}
.blog_infoArticle i{letter-spacing:0.5px;}
.blog_infoArticle span{margin-top:auto;}
.blog_infoArticle picture{margin-right:1rem;}
.blog_infoArticle_dateCategory{align-items:center;margin:0;height:max-content;margin-top:auto;}
.blog_infoArticle_dateCategory svg{margin-right:4px;}
.blog_infoArticle img{width:100px;height:auto;}
/*------BLOG PAGINAZIONE------*/
.blog_pagination{margin:20px 0;}
.blog_pagination ul{display:flex;gap:0 9px;}
.blog_pagination li{border:1px solid var(--greyLight);font-size:19px;border-radius:5px;}
.blog_pagination li a{font-weight:200;color:var(--text);}
.blog_pagination li a,.blog_pagination li>b,.blog_pagination li span{display:block;padding:6px;width:41px;height:41px;text-align:center;}
.blog_pagination li:hover:not(.pagination_active){cursor:pointer;}
.blog_pagination li:hover,.blog_pagination .pagination_active{background-color:var(--primary);border-color:var(--primary);}
.blog_pagination li:hover a,.blog_pagination .pagination_active>b,.blog_pagination li:hover span{font-weight:200;color:var(--white);}
/*------BLOG SIDEBAR------*/
.blog_listCategory ul{padding-left:7px;}
.blog_listCategory li{margin-bottom:9px;font-size:1rem;}
.blog_listCategory li a{text-decoration:underline;color:var(--text);}
.blog_listCategory li a:hover{color:var(--primary);}
/*--- BOX ARTICOLI PIU LETTI ---*/
.blog_listMostReadArticle{padding:15px;}
.blog_listMostReadArticle ul{margin-top:17px;}
.blog_listMostReadArticle li{margin-bottom:10px;border-bottom:1px solid var(--greyLight)}
.blog_listMostReadArticle li:last-child{border-bottom:none;margin-bottom:0;padding:0;}
.blog_listMostReadArticle li a{display:flex;gap:0 7px;}
.blog_listMostReadArticle li div{display:flex;flex-wrap:wrap;align-content:center;gap:9px;width:100%;margin-bottom:9px;}
.blog_listMostReadArticle h5{flex:0 0 100%;font-size:15px;color:var(--text);position:relative;line-height:1.5rem;}
.blog_listMostReadArticle li:hover h5{color:var(--primary);text-decoration:underline;}
.blog_listMostReadArticle span,.blog_listMostReadArticle i{color:var(--text);font-size:12px;font-style:normal;}
.blog_listMostReadArticle span{margin-right:auto;}
/*--- BOX CORSI IN EVIDENZA ---*/
.blog_listCourses_item{border-bottom:1px solid var(--greyLight);padding-bottom:0.5rem;margin: 0 0 0.5rem;}
.blog_listCourses_item:last-child{border-bottom:none;margin-bottom:0;padding:0;}
.blog_listCourses_item a{display:flex;align-items:center;gap:0 9px;}
.blog_listCourses_item a span{font-size:0.9rem;line-height:1.3rem;color:var(--text);font-weight:600;}
.blog_listCourses_item a:hover span{color:var(--primary);text-decoration:underline;}

/*--- ARTICOLO ---*/
.article_header{margin-top:20px;}
.article_header h1{font-size:28px;margin-bottom:8px;}
.article_header p{line-height:30px;color:var(--text);margin-bottom:15px;}
.article_header div{display:block;width:100%;padding:9px 0;border-top:1px solid var(--borderColor);border-bottom:1px solid var(--borderColor);}
.article_header i{display:inline-block;background:var(--dark);padding:4px 15px;margin-right:8px;color:var(--white);font-style:normal;border-radius:20px;font-size:13px;}
.article_header span{font-size:15px;}
/*--- CONTENUTO ARTICOLO  ---*/
.article_body{margin-bottom:20px;}
/*-- TITOLI --*/
.article_body h2,.article_body h3,.article_body h4,.article_body h5,.article_body h6{clear:both;margin:15px 0 5px 0;color:var(--primary);line-height:30px;}
.article_body h2{font-size:26px;color:var(--dark);}
.article_body h3{font-size:24px;}
.article_body h4{font-size:22px;color:var(--dark);}
.article_body h5{font-size:20px;}
.article_body h6{font-size:18px;}
.article_body h2::after,.article_body h4::after{content:'';display:block;width:150px;height:3px;background-color:var(--primary);margin:5px 0 9px;}
/*-- IMMAGINI --*/
/* .article_body img{float:right;margin:15px 0 15px 15px;} */
.article_body img{margin:15px auto;}
/*-- LINK --*/
.article_body a{display:block;margin:8px 0;color:var(--primary);text-decoration:underline;}
/*-- PARAGRAFI --*/
.article_body p{line-height:30px;overflow:hidden;font-size:1rem;}
.article_body p a{display:inline-block;margin:0;}
.article_body p a.btn1{display:block;margin:1rem auto;padding:9px 25px;color:var(--white);font-size:1rem;text-decoration:none;text-transform:uppercase;}
/*-- LISTE --*/
.article_body ol li, .article_body ul li{position:relative;margin:10px 0;padding-left:25px;line-height:25px;font-size:1rem;}
.article_body ul li:before {content:"";position:absolute;top:6px;left:8px;display:block;background-color:var(--primary);border-radius:50%;width:6px;height:6px;}
.article_body ol {counter-reset:headings;}
.article_body ol li:before {counter-increment:headings;content:counters(headings, ".") ".";position:absolute;top:0;left:0;color:var(--primary);font-weight:600;}
.article_body ol li a, .article_body>ul li a{display:inline-block;margin:0;}
/*-- TABELLE --*/
.blog_txt_table{display:block;margin:15px 0;}/*overflow-x:scroll;*/
.blog_txt_table::-webkit-scrollbar{height:10px;}
.blog_txt_table::-webkit-scrollbar-track{background-color:var(--primaryLight);border-radius:20px;border:1px solid var(--borderColor);}
.blog_txt_table::-webkit-scrollbar-thumb {background-color:var(--primary);border-radius:20px;}

.article_body table{border-collapse:collapse;width:100%;font-size:17px;text-align:center;line-height:19px;}
.article_body th{background-color:var(--primaryLight);padding:9px;color:var(--dark);}
.article_body th:first-child{border-top-left-radius:12px;}
.article_body th:last-child{border-top-right-radius:12px;}
.article_body td{border-bottom:2px solid var(--colorBorder);padding:9px;min-width:120px;border-bottom:1px solid var(--borderColor);font-size:1rem;}
.article_body td a{display:inline-block;margin:0;}
.article_body tr:last-child td{border-bottom:none;}

/*--- INDICE ---*/
.indice ol{list-style: auto;overflow: visible;margin-left: 20px;}
.indice ol li{font-size:1rem;line-height:1.5rem;margin:1rem 0 0;}
.indice ol li a{color:var(--text);text-decoration:underline;}
.indice ol li a:hover{color:var(--primary);}

/*--- FORM COMMENTI  ---*/
.article_commentsform label{position:relative;display:block;margin-bottom:10px;}
.article_commentsform span{position:absolute;top:6px;left:9px;font-size:16px;font-style:normal;color:var(--text);}
.article_commentsform input[type="text"],.article_commentsform input[type="email"],.article_commentsform select,.article_commentsform textarea{width:100%;height:55px;padding:20px 12px 4px 12px;border:1px solid var(--greyLight);border-radius:5px;font-size:17px;font-weight:200;color:var(--black);outline:0;}
.article_commentsform textarea{resize:none;height:100px;padding:25px 0 0 13px;font-family:'merriweather';}
.article_commentsform input[type="text"]::placeholder,.article_commentsform input[type="email"]::placeholder{color:var(--greyLight);}
.article_commentsform input[type="text"]:required:focus:valid,.article_commentsform input[type="email"]:required:focus:valid{border-color:var(--green);}
.article_commentsform input[type="text"]:focus:invalid,.article_commentsform input[type="email"]:focus:invalid{border-color:var(--red);}
/*--- COMMENTI  ---*/
.article_comments h4{font-size:22px;text-align:center;color:var(--dark);}
.article_comments h4::after{content:'';display:block;width:250px;height:3px;background-color:var(--primary);margin:5px auto;}
.article_comments form{margin:20px 0 40px;}
.article_comments button{display:block;margin:10px auto;padding:12px 0;width:180px;text-transform:uppercase;}

.article_comments_number{position:relative;display:block;text-align:center;}
.article_comments_number::before{content:"";position:absolute;left:0;top:50%;margin-top:-1px;width:100%;height:1px;background:var(--borderColor);}
.article_comments_number>i{position:relative;display:inline-block;background:#fff;padding:0 15px;z-index:1;text-transform:uppercase;font-style:normal;font-size:15px;color:var(--primary);}

.article_comments_list{margin-bottom:40px;}
.article_comments_list li{padding:20px 0px;border-bottom:1px solid var(--borderColor);}
.article_comments_list li span{display:block;font-weight:600;margin:5px 0;}
.article_comments_list li i{font-style:normal;font-size:13px;color:var(--text);}
.article_comments_list li p{display:block;margin-top:7px;font-size:15px;color:var(--text);line-height:25px;overflow:hidden;}

#msg.msgok{color:var(--primary);font-weight:600;margin:15px 0 -20px;}
#msg.msgerror{color:var(--red);}

@media(min-width:768px){
.blog_content{display:flex;justify-content:space-between;gap:0 8%;margin-top:25px;}
.blog_content>div:first-child{flex:1 1 0;}
.blog_content aside{max-width:300px;}
.blog_infoArticle{display:flex;color:var(--text);}
/*------BLOG PAGINAZIONE------*/
.blog_pagination a,.blog_pagination b{padding:12px 17px;width:45px;height:45px;}
/*--- ARTICOLO ---*/
.article{display:flex;justify-content:space-between;gap:0 1.5rem;}
.article>section{flex:1 1 30%;}
.article aside{max-width:360px;margin-top:40px;}
.article_header i{margin-bottom:0;}
.article_header span{display:block;text-align:left;margin:1rem 0;}
/*--- COMMENTI  ---*/
.article_comments form{display:flex;flex-wrap:wrap;justify-content:space-between;gap:8px 0}
.article_comments label{width:49%;margin-bottom:0;}
.article_comments label:nth-child(3){width:100%;}
}

@media(min-width:1024px){
.blog_infoArticle div{gap:2px}
.blog_infoArticle h4{font-size:1.1rem;}
.blog_infoArticle_description{display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;text-overflow:ellipsis;font-size:0.9rem;line-height:1.5rem;overflow:hidden;}
.blog_infoArticle img{width:auto;height:auto;}
.blog_listArticles li{padding:0;}
.blog_infoArticle span, .blog_infoArticle i{flex:none;}
.blog_infoArticle_dateCategory{flex-wrap:nowrap!important;gap:0 1rem!important;}
.blog_infoArticle_dateCategory svg{margin-top:8px;}
.blog_content aside{max-width:360px;}
.blog_listMostReadArticle li div{gap:0;margin-bottom:0;}
/*--- ARTICOLO ---*/
.article{gap:0 8%;}
.article_header h1{font-size:35px;}
}